@charset "utf-8";

/* 
name:pig
designer: Firstserver
designer_url: http://www.fsv.jp/ 
layouts: layout-tw,layout-wt,layout-twt
Ver1.01 2008/08/18
*/


/* Global ----------------------------------------------------------------- */

body {
	color:#333;
	font-style: normal;
	font-weight: normal;
	font-size : 75%;
	line-height : 1.5;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	background:#FFC672 url(body.gif) repeat-y center;
	margin:0;
}

a {
	color: #663300;
}

a:hover {
	text-decoration: none;
	color:#CC6600;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
	margin-bottom: .75em;
}

img a {
	border:0;
}

address {
	font-style: normal;
	display: inline;
}

blockquote,
code {
	margin:10px 0;
	background:#fff;
	padding:5px 10px;
	border:1px dotted #ccc;
	line-height:1.4;
	display:block;
	color:#333;
}

blockquote code {
	margin:0;
	padding:0;
	border:none;
}

/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header {
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
}

/* Layout ----------------------------------------------------------------- */

#container-inner {
	width: 850px;
	min-height: 100%;
	text-align: left;
	margin: 0 auto;
	background: #FFEFD6;
}

#header, #content, #alpha, #beta, #gamma, #footer {
	position: relative;
}

#alpha, #beta, #gamma {
	display: inline;
	float: left;
}

#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
	position: static;
	overflow: hidden;
}


/* TWT */

.layout-twt #alpha {
	left: 190px;
	width: 470px;
}

.layout-twt #beta {
	left: -470px;
	width: 190px;
}

.layout-twt #gamma {
	width: 190px;
}


/* WT */

.layout-wt #alpha {
	width: 660px;
}

.layout-wt #beta {
	width: 190px;
}


/* TW */

.layout-tw #alpha {
	left: 190px;
	width: 660px;
}

.layout-tw #beta {
	left: -660px;
	width: 190px;
}


#alpha-inner {
	padding:10px 20px 20px;
}

#beta-inner {
	padding: 5px 0;
	margin:10px;
}

#gamma-inner {
	padding: 5px 0;
	margin:10px;
}

.layout-twt #content-inner {
	background: url(content-twt.gif) repeat-y;
}

.layout-wt #content-inner {
	background: url(content-wt.gif) repeat-y;
}

.layout-tw #content-inner {
	background: url(content-tw.gif) repeat-y;
}


/* Header ----------------------------------------------------------------- */

#header {
	background: url(header.gif) no-repeat right top;
}

#header-inner {
	padding: 0;
}

#header a {
	color: #553900;
	font-weight: bold;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

* html #header-content {
	height: 80px;
}

#header-content {
	width: 660px;
	min-height: 80px;
	margin: 20px 170px 65px 20px;
	padding:20px 0 0 0;
}

#header-name {
	margin: 0 0 5px;
	font-size: 240%;
	font-weight: bold;
}

#header-description {
	font-size: 130%;
	line-height: 1.5;
	color: #553900;
	font-weight:bold;
}


/* Content ---------------------------------------------------------------- */

#content {
	background: #FFEFD6;
}

#content-inner {
	padding: 0;
}

.content-nav {
	text-align: center;
	margin: 30px 0 10px;
}


/* asset */
.asset {
	margin:0 0 10px;
}

.asset-header {
	margin:0 0 10px;
	padding-top:0;
}

.asset-name {
	font-size:145%;
	font-weight: bold;
	color: #000000;
	margin:0 5px 5px;
	padding:40px 10px 4px 58px;
	background:url(asset-name_bg.gif) 0 bottom no-repeat;
	line-height : 1.2;
}

.asset-meta {
	margin:5px 0 0;
	padding: 5px 10px;
	font-size: 90%;
	background:url(asset-meta_bg.gif) 0 bottom repeat-x;
}

.asset-name a:link,
.asset-name a:visited {
	text-decoration: none;
}

.asset-name a:hover,
.asset-name a:active {
	text-decoration: underline;
}

.asset-content {
	margin: 5px 0;
	padding:0 10px;
}
.asset-body {
	margin:0 0 10px;
}

.asset-more-link {
	font-size: 90%;
	text-align:right;
}

.asset-footer {
	clear: both;
	margin: 15px 0 0;
	padding: 5px 10px 15px;
	font-size: 90%;
}

.entry-categories,
.entry-tags {
	color:#333333;
}


/* comment*trackback */

.comments,
.trackbacks {
	margin:10px 0 30px;
}

.comments-header,
.trackbacks-header,
.comments-open-header {
	font-size : 120%;
	font-weight: bold;
	color: #996633;
	background:url(archive-header_bg.gif) 0 center no-repeat;
	margin: 0;
	padding: 5px 10px 5px 20px;
}

.comments-content {
	margin:0 0 10px;
}

.comments-open {
	margin:0 0 10px;
}

.comment,
.trackback {
	margin:0 10px 5px;
	padding:0 0 5px;
	border-bottom:1px solid #c3b892;
}

#comment-submit,
#comment-preview {
	font-weight: normal;
}

.comment-content {
	clear: none;
	line-height: 1.5;
	margin: 0;
}

.comment-content p {
	margin: 0 10px 3px;
}

.comments-open-content,
#comments-open-footer {
	margin:0 0 5px;
	padding:0 10px;
}

#comment-form-external-auth{
	margin:0 0 5px;
	padding:0;
}

#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comments-open-text {
	margin:0 0 5px;
}

.trackback-content,
.trackback-footer {
	margin:0 0 5px;
	padding:5px 10px 0;
}

.trackbacks-info {
	margin:0 10px 10px;
	padding:5px 10px;
	border:1px solid #C3B892;

}

.trackbacks-info p {
	margin:0 0 3px;
}


/* archive-title */
.archive-title {
	margin: 5px 0 20px;
	padding: 7px 10px;
	font-size: 140%;
	font-weight: bold;
	color: #fff;
	background:#D9A761;
	border: 2px solid #BE812E;
	line-height:1.2;
	_height:1px;
}

.archive-title em {
	font-style:normal;
}


/* archive */

.archive {
	margin:0 0 10px;
}

.archive-header {
	margin: 0 10px;
	padding: 5px 10px 5px 20px;
	font-size : 120%;
	font-weight: bold;
	color: #996633;
	background:url(archive-header_bg.gif) 0 center no-repeat;
}

.archive-content {
	margin:0 10px 10px 30px;
}

.archive-content li {
	margin-bottom: 5px;
}


/* search */

.search-results-header {
	margin: 5px 0 20px;
	padding: 7px 10px;
	font-size: 140%;
	font-weight: bold;
	color: #fff;
	background:#D9A761;
	_height:1px;
	border: 2px solid #BE812E;
	line-height:1.2;
}


/* 投稿確認・完了 */

.mt-comment-preview #page-title,
.mt-comment-confirmation #page-title {
	margin:0 5px 5px;
	padding:40px 10px 4px 58px;
	font-size: 180%;
	font-weight: bold;
	color: #000000;
	background:url(asset-name_bg.gif) 0 bottom no-repeat;
	font-size:145%;
}


/* Footer ----------------------------------------------------------------- */

#footer {
	background: #FFE1B4;
	border-top:1px solid #FF9900;
}

#footer-inner {
	padding: 0 20px;
}

#footer-content {
	color: #000;
	margin: 20px 0;
}

#footer-content a {
	color: #000;
}

#footer .widget {
	margin: 10px 0;
}

#footer .widget-powered .widget-content {
	padding: 0;
	text-align: left;
}


/* Widget ----------------------------------------------------------------- */

.widget {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 0 20px;
}

.widget a {
	color: #000000;
}

.widget a:hover {
	color: #A47B28;
}

.widget-header {
	margin: 0 5px 10px;
	padding: 3px 10px 3px 20px;
	font-size : 120%;
	background: #FFC672 url(widget-header.gif) 5px 8px no-repeat;
	color:#000;
	border:1px solid #fff;
	font-weight:bold;
	_height:1px;
	line-height:1.3;
}

.widget-header a:link,
.widget-header a:visited {
	text-decoration:none;
	color: #624120;
}

.widget-header a:hover,
.widget-header a:active {
	text-decoration:underline;
}

.widget-content {
	position: relative;
	margin: 0;
}

.widget ul {
	margin: 0;
	padding: 0 10px;
	list-style: none;
}

.widget ul ul {
	margin:0;
	padding:0;
}

.widget li {
	margin: 0;
	padding:2px 0 2px 12px;
	background:url(li.gif) 0 7px no-repeat;
}

/* Calendar */

.widget-calendar table {
	text-align:center;
	margin:0 auto;
}

.widget-calendar table td {
	padding:1px 3px;
	font-size: 100% !important;
	font-size: 95%;
}

/* search */

.widget form {
	margin: 0;
	padding: 0 10px;
}

.widget-search ul {
	margin: 5px 0 0;
	padding: 0;
}

.widget-search li {
	padding:0;
	background: none;
	font-size:90%;
}

#search {
	width:90px;
}

/* widget-archive-monthly-dropdown */

.widget select {
	margin: 0 10px;
}

/* Powered By */

.widget-powered .widget-content {
	padding: 10px;
	text-align: center;
}

/* About */

.widget-about-this-page .widget-content {
	margin: 0;
	padding: 0 15px;
}

.mt-main-index .widget-about-this-page .widget-header,
.mt-search-results .widget-about-this-page .widget-header {
	background:none;
	border:none;
}

/* sign-in */

.widget-sign-in .widget-content {
	margin: 0;
	padding: 0 10px;
}

/* technorati */

.widget-technorati .widget-content {
	font-size: 90% ;
}

.widget-technorati p {
	margin: 0;
	padding: 10px 15px 0;
}

/* item */

.widget-recent-assets ul {
	margin: 0;
	padding: 0;
}

.widget-recent-assets li {
	margin: 0 5px 8px 7px;
	padding:0;
	background: none;
}

/* rss */

.widget-syndication li {
	padding:0;
	background: none;
}

/* tag */

.widget-tag-cloud .widget-content {
	padding: 0 10px;
}
.widget-tag-cloud ul {
	padding:0;
}



/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-header,
.asset-body,
.asset-footer {	/*HACK targets IE6 but not 7*/
	height: 1%;
}
